This page was not yet optimized for use on mobile devices.
Certes Enforcement Points
Certificate details
| Certificate ID | #3347 |
|---|---|
| Status | historical |
| Historical reason | SP 800-56Arev3 transition |
| Validation dates | 02.01.2019 |
| Standard | FIPS 140-2 |
| Security level | 1 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When operated in FIPS mode. The module generates cryptographic keys whose strengths are modified by available entropy |
| Exceptions |
|
| Description | The Certes Encryptors, or Certes Enforcement Points (CEP), are purpose-built encryption appliances that provide multi-layer data protection and application segmentation. CEP appliances provide Ethernet frame encryption for Layer 2 networks, IPsec encryption for Layer 3 networks, and data payload encryption for Layer 4 MPLS networks. CEPs operate transparently to the network infrastructure, which ensures all data is encrypted without impacting network performance. |
| Version (Hardware) | CEP220, CEP250, CEP300, CEP420, CEP520 |
| Version (Firmware) | CEP v5.3 |
| Vendor | Certes Networks, Inc. http://www.certesnetworks.com |
| Lab | DXC Technology |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES, AES-, HMAC, HMAC-SHA-256, HMAC-SHA-384, CMACAsymmetric Algorithms
ECDSA, ECC, Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA-2Schemes
Key agreementProtocols
SSH, SSHv2, TLS, TLSv1.2, IKE, IPsecRandomness
DRBG, RNGElliptic Curves
P-224, P-384, P-521, P-256Block cipher modes
ECB, CBC, CTR, CFB, GCMSecurity level
Level 1Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 3347,
"dgst": "3380f3fe3a5641b1",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"#1829",
"HMAC#3535",
"#1828",
"#1402",
"CVL#1828",
"KBKDF#193",
"#1827",
"DRBG#2061",
"#193",
"#4289",
"AES#5338",
"CVL#1827",
"CVL#1829",
"#3535",
"#1800",
"#5338",
"#2061",
"CVL#1800",
"SHS#4289",
"ECDSA#1402"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"5.3"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 44,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 13
},
"ECDSA": {
"ECDSA": 20
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 2
},
"DSA": {
"DSA": 1
}
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"CFB": {
"CFB": 1
},
"CTR": {
"CTR": 5
},
"ECB": {
"ECB": 3
},
"GCM": {
"GCM": 7
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"IPsec": {
"IPsec": 25
},
"SSH": {
"SSH": 36,
"SSHv2": 1
},
"TLS": {
"TLS": {
"TLS": 45,
"TLSv1.2": 2
}
}
},
"crypto_scheme": {
"KA": {
"Key agreement": 3
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-224": 12,
"P-256": 10,
"P-384": 14,
"P-521": 20
}
},
"eval_facility": {},
"fips_cert_id": {
"Cert": {
"#1800": 1
}
},
"fips_certlike": {
"Certlike": {
"AES 7": 1,
"AES GCM IV 35": 1,
"AES-CBC 9": 1,
"CVL 26": 1,
"DRBG 28": 1,
"Diffie-Hellman (CVL Cert. #1800": 1,
"HMAC 30": 2,
"HMAC SHA-1": 3,
"HMAC SHA-256": 3,
"HMAC SHA-384": 2,
"HMAC SHA-512": 1,
"HMAC SHA-512 160": 1,
"HMAC-SHA-256": 2,
"HMAC-SHA-384": 2,
"SHA 10": 1,
"SHA- 256": 1,
"SHA- 512": 1,
"SHA-1": 10,
"SHA-2": 3,
"SHA-256": 6,
"SHA-384": 6,
"SHA-512": 5,
"SHA-512 160": 1,
"SHS 32": 1
}
},
"fips_security_level": {
"Level": {
"Level 1": 3
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 10
},
"SHA2": {
"SHA-2": 3,
"SHA-256": 6,
"SHA-384": 6,
"SHA-512": 6
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 33
},
"RNG": {
"RNG": 4
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 48,
"FIPS PUB 18": 4,
"FIPS PUB 180-4": 1,
"FIPS PUB 186-4": 2,
"FIPS PUB 197": 2,
"FIPS PUB 198-1": 1
},
"NIST": {
"NIST SP 800-108": 1,
"NIST SP 800-133": 1,
"NIST SP 800-38D": 2,
"NIST SP 800-56A": 1,
"NIST SP 800-90A": 1,
"SP 800-90A": 7
},
"RFC": {
"RFC 5246": 1,
"RFC 5282": 1,
"RFC 5288": 1,
"RFC 7296": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 13,
"AES-": 1
}
},
"constructions": {
"MAC": {
"CMAC": 4,
"HMAC": 14,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1
}
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"CVL#1827",
"DRBG#2061",
"CVL#1829",
"HMAC#3535",
"CVL#1828",
"CVL#1800",
"KBKDF#193",
"SHS#4289",
"AES#5338",
"ECDSA#1402"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#1829",
"#193",
"#1828",
"#1402",
"#3535",
"#4289",
"#1800",
"#1827",
"#5338",
"#2061"
]
},
"policy_metadata": {
"/Author": "Corsec Security, Inc.",
"/CreationDate": "D:20181220160753-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/ModDate": "D:20181220160753-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"/Title": "FIPS 140-2 Non-Proprietary Security Policy",
"pdf_file_size_bytes": 1594532,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.corsec.com/",
"http://csrc.nist.gov/groups/STM/cmvp/documents/140-1/140val-all.htm",
"mailto:[email protected]",
"http://csrc.nist.gov/groups/STM/cmvp",
"http://www.certesnetworks.com/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 34
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "8efec38b488dabe8aba38e6c95470a74a77ba624fe61cb732a08db8230752fba",
"source_hash": "812fbb0bd6c120a32532bbcbe847b570adaa14fc2fdcfa6ec9086835d69c11d9",
"txt_hash": "52cd3fce8e15ec34d9498f7a79e1869ddda93b423fb497ad7a90eb39b2df873f"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When operated in FIPS mode. The module generates cryptographic keys whose strengths are modified by available entropy",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/JanuaryConsolidatedCert.pdf",
"date_sunset": null,
"description": "The Certes Encryptors, or Certes Enforcement Points (CEP), are purpose-built encryption appliances that provide multi-layer data protection and application segmentation. CEP appliances provide Ethernet frame encryption for Layer 2 networks, IPsec encryption for Layer 3 networks, and data payload encryption for Layer 4 MPLS networks. CEPs operate transparently to the network infrastructure, which ensures all data is encrypted without impacting network performance.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Mitigation of Other Attacks: N/A"
],
"fw_versions": "CEP v5.3",
"historical_reason": "SP 800-56Arev3 transition",
"hw_versions": "CEP220, CEP250, CEP300, CEP420, CEP520",
"level": 1,
"mentioned_certs": {},
"module_name": "Certes Enforcement Points",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2019-01-02",
"lab": "DXC Technology",
"validation_type": "Initial"
}
],
"vendor": "Certes Networks, Inc.",
"vendor_url": "http://www.certesnetworks.com"
}
}